<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Issues</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text1.html">Back</a> Continue Last page <a href="postmortem.html">Overview</a> <a href="siframes.html">Graphics</a></center><br>
<h2><u>Issues:</u></h2><p>
<ul><li><h2>[non-issue]: Looong delay (negotiations) before real start (6months) – <u>but:</u> allowed OS to settle</h2>
<li><h2>Summer period: absences, conflict with DataChallenges, beam time. <font color=#FF0000>Avoid? </font>(unrealistic for roll-out in autumn)</h2>
<li><h2>POOL issue took too long to emerge+address, was blocking whole production chain: <font color=#FF0000>need to 'certify around' identified issues</font></h2>
<li><h2>[non-issue]: LXPLUS migration: delayed by HW unavailability</h2>
<li><h2>[non-issue]: non-LHC not reacting (<u>their</u> problem, but influences 7.3 phase-out timeline)</h2>
</ul></body>
</html>